VPS侦探论坛

 找回密码
 注册
查看: 251|回复: 2

可否一个虚拟主机对应不同的PHP版本吗?

[复制链接]
发表于 2021-9-17 07:47:08 | 显示全部楼层 |阅读模式



默认安装lnmpa的时候选择的是php8.0.8,现在想支持别的php版本,比如:7.x,我该怎么搞呢?

是建一个虚拟主机,能选择相应的PHP版本吗?还是怎么招,现在比较迷糊了!请指教!!!!
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
 楼主| 发表于 2021-9-17 09:42:33 来自手机 | 显示全部楼层


晕好像不可以吧?刚看见,这个架构下的不行。
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
发表于 2021-9-17 10:26:24 | 显示全部楼层



lnmpa不支持多php版本,只有lnmp模式下是支持多php版本的
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2021-10-23 09:48 , Processed in 0.286894 second(s), 26 queries .

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表